Subject: [OAUTH-WG] draft-ietf-oauth-assertions WGLC comment II

From: Brian Campbell <[email-masked]>
Date: Mon, 23 Apr 2012 06:58:06 -0600

The third paragraph of §4.1* has, "The following section defines the use of
assertions as client credentials as an extension of Section
3.2<http://tools.ietf.org/html/draft-ietf-oauth-assertions-01#section-3.2>of
OAuth 2.0 [
I-D.ietf.oauth-v2<http://tools.ietf.org/html/draft-ietf-oauth-assertions-01#ref-I-D.ietf.oauth-v2>]."
However the Section 3.2 link is to #section-3.2 in the assertions document
(which doesn't exist and is the wrong document) rather than to the core
OAuth document.

I think it should probably reference §2.3 (rather than 3.2) of oauth-v2**
and the link should be fixed or removed.

* http://tools.ietf.org/html/draft-ietf-oauth-assertions-01#section-4.1
** http://tools.ietf.org/html/draft-ietf-oauth-v2-25#section-2.3